
-- DROP TABLE tl_culture_element_quest;



CREATE TABLE tl_culture_element_quest (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    quest varchar(200) NULL,
    culture_element_number numeric(12)  NULL
    );



ALTER TABLE tl_culture_element_quest ADD    
    CONSTRAINT PK_tl_culture_element_quest PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_culture_element_quest_culture_element_number 
    ON tl_culture_element_quest (culture_element_number);
